Subject: bug#32385: no code for module (guix build utils) - info-dir.drv - e921234d02 (master)

From: Chris Marusich <[email-masked]>
Date: Sun, 19 Aug 2018 18:32:56 -0700

[email-masked] (Ludovic Courtès) writes:

> What version of Guile did you use to compile Guix?
>
> (If you used ‘guix pull’, then Guile 2.2.4 was used.)

Yes, I believe it was Guile 2.2.4.  I reported the bug on August 6th.
The last time I ran "guix pull" before reporting the bug was on July
29th.  The version reported by "guix environment guix -- guile
--version" when using that July 29th Guix installation is 2.2.4.

Is that the information you were looking for?

-- 
Chris